body {
	font-family:"微軟正黑體", "LiHei Pro", "STHeiti TC", "Apple LiGothic", "Microsoft JhengHei UI";
	font-size:15px;
}
.onload {
	/*for body no scroller*/
	overflow: hidden;
}
.loadMask {
	position: fixed;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-image: url(../images/Progress.gif);
	background-position: center;
	background-repeat: no-repeat;
	z-index: 1049;
	background-color: rgba(255,255,255,0.59);
	display: none;
	left: 0;
	top: 0;
}
.white-space {
	display: none;
}
.header {
	margin:0px auto 10px auto;
}
#iconBD {
	display:none;
}
#txtCaptchaDiv {
	color:#6e6e6e;
	background-color:#ececec;
}
.icon_donate {
	display:none;
}
.navbar-default {
	background-color: #FFFFFF;
	border-color: #e7e7e7;
	background-image: -webkit-linear-gradient(270deg,rgba(211,211,211,1.00) 0%,rgba(255,255,255,1.00) 25%);
	background-image: -moz-linear-gradient(270deg,rgba(211,211,211,1.00) 0%,rgba(255,255,255,1.00) 25%);
	background-image: -o-linear-gradient(270deg,rgba(211,211,211,1.00) 0%,rgba(255,255,255,1.00) 25%);
	background-image: linear-gradient(180deg,rgba(211,211,211,1.00) 0%,rgba(255,255,255,1.00) 25%);
	border:0 none;
	margin:0;
	border-radius:0;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color:#fff;
}
.navbar-default .navbar-toggle {
  float: left;
  padding: 0 10px;
  margin-top: 8px;
  margin-right: 0;
  margin-bottom: 0;
  background-color: #cc1212;
  background-image: none;
  border: 0px solid transparent;
  border-radius: 25px;
  width:50px;
  height:50px;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #930000;
}
.navbar-toggle .icon-bar {
	width:30px;
	height:5px;
}
.navbar-brand {
  width:80%;
}
.navbar-default .navbar-nav > li.menu > a {
  color: #cc1212;
  background-color: transparent;
}
.navbar-default .navbar-nav > li.menu > a:hover,
.navbar-default .navbar-nav > li.menu > a:focus {
  color: #fff;
  background-color: #cc1212;
}
.navbar-default .navbar-nav > li.menu.active > a,
.navbar-default .navbar-nav > li.menu.active > a:hover,
.navbar-default .navbar-nav > li.menu.active > a:focus {
  color: #fff;
  background-color: #930000;
}
.navbar-default .navbar-nav > li.menu.disabled > a,
.navbar-default .navbar-nav > li.menu.disabled > a:hover,
.navbar-default .navbar-nav > li.menu.disabled > a:focus {
  color: #ccc;
  background-color: transparent;
}
.mainMenu .menu .submenu {
	list-style:none;
	padding:0 1.5em 5px 1.5em;
}
.mainMenu .menu .submenu a{
	color: #cc1212;
}
.mainMenu .menu .submenu a:hover{
	background-color: #d76e6e;
	color: #fff;
	text-decoration:none;
}
.nav > li {
	border-bottom: 1px solid #930000;
}
.footer {
	border-top: 2px solid #f29c9f;
	padding-top: 10px;
	padding-bottom: 10px;
	margin:10px auto 0 auto;
}
.footer .navbar-nav > li {
	border-bottom:1px solid #8f2a2a;
}
.footer .navbar-nav > li > a {
	color:#8f2a2a;
}
.footer .navbar-nav > li > a:hover {
	background-color:transparent;
}
.footer .navbar-right {
	color:#8f2a2a;
}
/**/
em.float.help-block {
    position: absolute;
}
/**/
.fullimg {
   width: auto; 
}
#logBox {
    width: auto;
    min-height: 300px;
}
/*boxLightRed*/
.boxLightRed {
	border: 10px solid #f3e3e4;
	min-height: 300px;
}
.boxLightRed:after {
	content:' ';
	display:block;
	clear:both;
	height:0;
	
}
/*horizon*/
.horizon_padding75 {
	padding-left:0;
	padding-right:0;
}
/*vertical*/
.vertical-padding {
	display:none;
}
.vertical-top {
	vertical-align:top;
}
/*stepBlock*/
.stepBlock {
	border-bottom: 1px solid #CC1212;
	margin-bottom: 10px;
}
.stepBlock ul {
	display: block;
	margin: 0;
	padding: 0;
	text-align: center;
	list-style-type: none;
}
.stepBlock ul:after {
	content:' ';
	display:block;
	height:0;
	clear:both;
	float:none;
}
.stepBlock ul li{
	display: table;
	margin: 0;
	padding: 0;
	text-align: center;
	list-style-type: none;
	background-color: #d1d1d1;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 20px;
	width:32.5%;
	float:left;
	margin-right:1px;
}
.stepBlock ul li a, .stepBlock ul li a:hover, .stepBlock ul li a:focus {
	color:#fff;
	font-weight:normal;
	text-decoration:none;
}
.stepBlock ul li.active{
	background-color: #cc1212;
}
.stepBlock ul li .tr {
	display:table-row;
}
.stepBlock ul li .tr .td {
	display:table-cell;
	vertical-align:middle;
	padding:0.15em 0;
	color:#fff;
	font-weight:normal;
}
.stepBlock .nav-pills li {
	display:block;
}
.stepBlock .nav-pills li .table {
	display:table;
	width:100%;
	margin:0;
}
.stepBlock .nav-pills > li > a {
  border-radius: 0px;
  padding:0;
}
.stepBlock .nav-pills > li + li {
  margin-left: 0px;
}
.stepBlock .nav-pills > li.active > a,
.stepBlock .nav-pills > li.active > a:hover,
.stepBlock .nav-pills > li.active > a:focus {
  color: #fff;
  background-color: #CC1212;
}
/*label*/
.label_login {
	background-image:url(../images/label-login_L.png);
	background-repeat:no-repeat;
	background-size:100%;
	height:53px;
	width:194px;
	display:block;
	margin:18px auto;
}
.label_appointment {	
	background-image:url(../images/label-appointment_L.png);
	background-repeat:no-repeat;
	background-size:100%;
	height:53px;
	width:194px;
	margin:18px auto;
}
.label_my_appointment {
	background-image:url(../images/label-my_appointment_L.png);
	background-repeat:no-repeat;
	background-size:100%;
	height:53px;
	width:194px;
	margin:18px auto;
}
.label_first_in {
	background-image: url(../images/label-first_in_L.png);
	background-repeat:no-repeat;
	background-size:contain;
    background-position: center;
	height: 52px;
	width: 270px;
	margin: 26px auto 20px auto;
}
.label_registered {
	background-image: url(../images/label-registered_L.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 42px;
	width: 205px;
	display: block;
	margin: 18px auto;
}
.label_account_query {
	background-image: url(../images/label-account_query_L.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 43px;
	width: 213px;
	margin: 18px auto;
}
.label_password_query {
	background-image: url(../images/label-password_query_L.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 43px;
	width: 213px;
	margin: 18px auto;
}
.label_password_reset {
	background-image: url(../images/label-password_reset_L.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 45px;
	width: 205px;
	margin: 18px auto;
}
.label_password_register {
	background-image: url(../images/label-password_register_L.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 37px;
	width: 234px;
	margin: 18px auto;
}
.label_waiting {
	background-image: url(../images/label-waiting_L.png);
	background-repeat: no-repeat;
	background-size: 100%;
	height: 41px;
	width: 202px;
	margin: 18px auto;
}
.labelStyle1 {
	font-size:15px;
	color:#4c4c4c;
}
.labelStyle2 {
	font-size:16px;
	color:#4c4c4c;
	text-align:center;
	display:block;
}
/*text*/
.text-warning {
    color: #e40000;
}
.require {
}
.require:before {
	content:' ';
	display:inline-block;
	background-image:url(../images/icon-L.png);
	background-repeat:no-repeat;
	background-position:-69px top;
	background-size: 250px auto;
	width:9px;
	height:14px;
	margin-right:6px;
	vertical-align:central;
}
.labelStyle2.require:before {
	content:'';
	display:none;
}
.text-size12 {
	font-size:12px;
}
.text-size13 {
	font-size:13px;
}
.text-size16 {
	font-size:16px;
}
.text-size24 {
	font-size:24px;
}
.dividerTop {
	display: block;
	margin-top: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 2px solid #eeebeb;
	clear: both;
	float: none;
}
/**/
.error {
    display: inline;
    margin-top: 0px;
    margin-bottom: 10px;
    color: #DF0003;
}
.error.help-block {
    display: block;
    margin-top: 0px;
    margin-bottom: 10px;
    color: #DF0003;
}

/*image*/
.img_login {
	background-image:url(../images/img-login.png);
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}
.img_registered {
	background-image: url(../images/img-registered.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.img_waiting {
	background-image: url(../images/img-waiting.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
/*btn*/
.btn_register1 {
	background-color:transparent;
	border:0px none;
	border-radius:5px;
	color:#acacac;
	cursor:pointer;
	font-weight:bold;
	font-size:14px;
	line-height:17px;
}
.btn_register1:before {
	content:' ';
	display:inline-block;
	background-image:url(../images/icon-L.png);
	background-size: 250px auto;
	width:16px;
	height:17px;
	background-position:-40px top;
	vertical-align:top;
	margin-right:10px;
}
.btn_queryPassword1 {
	background-color:transparent;
	border:0px none;
	border-radius:5px;
	color:#acacac;
	cursor:pointer;
	font-weight:bold;
	font-size:14px;
	line-height:17px;
}
.btn_queryPassword1:before {
	content:' ';
	display:inline-block;
	/* background-image:url(../images/icon-L.png); */
	background-size: 250px auto;
	width:13px;
	height:17px;
	background-position:-55px top;
	vertical-align:top;
	margin-right:9px;
}
.btn_login1 {
	background-color:#de777b;
	border:0px none;
	border-radius:5px;
	color:#fff;
	cursor:pointer;
	font-weight:bold;
	font-size:14px;
	line-height:18px;
	padding:9px 10px;
	width:100%;
}
.btn_login1:before {
	content:' ';
	display:inline-block;
	background-image:url(../images/icon-L.png);
	background-size: 250px auto;
	width:14px;
	height:17px;
	background-position:-25px top;
	vertical-align:top;
	margin-right:8px;
}
.btn_login1:hover {
	background-color:#a33539;
	color:#fff;
}
.btn_login1:focus, .btn_login1:active:focus, .btn_login1:active {
	background-color:#ff0009;
	color:#fff;
}
.btn-link {
  font-weight: bold;
  color: #787878;
  border-radius: 0;
  text-decoration:underline;
}
.btn-link,
.btn-link:active,
.btn-link.active,
.btn-link[disabled],
fieldset[disabled] .btn-link {
  background-color: transparent;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.btn-link,
.btn-link:hover,
.btn-link:focus,
.btn-link:active {
  border-color: transparent;
}
.btn-link:hover,
.btn-link:focus {
  color: #3c3c3c;
  text-decoration: underline;
  background-color: transparent;
}
.btn-link[disabled]:hover,
fieldset[disabled] .btn-link:hover,
.btn-link[disabled]:focus,
fieldset[disabled] .btn-link:focus {
  color: #777;
  text-decoration: none;
}
/*btn-pink*/
.btn-pink {
  color: #fff;
  background-color: #de777b;
  border-color: #de777b;
  border-radius:5px;
  font-size:16px;
  font-weight:bold;
  padding-left:1.2em;
  padding-right:1.2em;
}
.btn-pink:focus,
.btn-pink.focus {
  color: #fff;
  background-color: #cb676b;
  border-color: #cb676b;
}
.btn-pink:hover {
  color: #fff;
  background-color: #e4595f;
  border-color: #e4595f;
}
.btn-pink:active,
.btn-pink.active,
.open > .dropdown-toggle.btn-pink {
  color: #fff;
  background-color: #cb676b;
  border-color: #cb676b;
}
.btn-pink:active:hover,
.btn-pink.active:hover,
.open > .dropdown-toggle.btn-pink:hover,
.btn-pink:active:focus,
.btn-pink.active:focus,
.open > .dropdown-toggle.btn-pink:focus,
.btn-pink:active.focus,
.btn-pink.active.focus,
.open > .dropdown-toggle.btn-pink.focus {
  color: #fff;
  background-color: #cb676b;
  border-color: #cb676b;
}
.btn-pink:active,
.btn-pink.active,
.open > .dropdown-toggle.btn-pink {
  background-image: none;
}
.btn-pink.disabled:hover,
.btn-pink[disabled]:hover,
fieldset[disabled] .btn-pink:hover,
.btn-pink.disabled:focus,
.btn-pink[disabled]:focus,
fieldset[disabled] .btn-pink:focus,
.btn-pink.disabled.focus,
.btn-pink[disabled].focus,
fieldset[disabled] .btn-pink.focus {
  background-color: #b47c7e;
  border-color: #b47c7e;
}
/*btn-gray*/
.btn-gray {
  color: #fff;
  background-color: #c1bdbd;
  border-color: #c1bdbd;
  border-radius:5px;
  font-size:16px;
  font-weight:bold;
  padding-left:1.2em;
  padding-right:1.2em;
}
.btn-gray:focus,
.btn-gray.focus {
  color: #fff;
  background-color: #949494;
  border-color: #949494;
}
.btn-gray:hover {
  color: #fff;
  background-color: #b0b0b0;
  border-color: #b0b0b0;
}
.btn-gray:active,
.btn-gray.active,
.open > .dropdown-toggle.btn-gray {
  color: #fff;
  background-color: #949494;
  border-color: #949494;
}
.btn-gray:active:hover,
.btn-gray.active:hover,
.open > .dropdown-toggle.btn-gray:hover,
.btn-gray:active:focus,
.btn-gray.active:focus,
.open > .dropdown-toggle.btn-gray:focus,
.btn-gray:active.focus,
.btn-gray.active.focus,
.open > .dropdown-toggle.btn-gray.focus {
  color: #fff;
  background-color: #b0b0b0;
  border-color: #b0b0b0;
}
.btn-gray:active,
.btn-gray.active,
.open > .dropdown-toggle.btn-gray {
  background-image: none;
}
.btn-gray.disabled:hover,
.btn-gray[disabled]:hover,
fieldset[disabled] .btn-gray:hover,
.btn-gray.disabled:focus,
.btn-gray[disabled]:focus,
fieldset[disabled] .btn-gray:focus,
.btn-gray.disabled.focus,
.btn-gray[disabled].focus,
fieldset[disabled] .btn-gray.focus {
  background-color: #d8d8d8;
  border-color: #d8d8d8;
}
/*radio*/
.radioBtnStyle1 {
	margin: 1em 0.5em 0 0.5em;
}
.radioBtnStyle1.first {
	margin-left: 1.5em;
}
.btn_filePDF {
	width: 20px;
	height: 20px;
	display: inline-block;
	overflow-x: hidden;
	overflow-y: hidden;
	text-align: left;
	text-decoration: none;
	text-indent: -9999px;
	background-image: url(../images/icon-L.png);
	background-repeat: no-repeat;
	background-size: 250px auto;
	background-position: -105px top;
}
.btn_filePDF:hover, .btn_filePDF:focus {
	background-position: -125px top;
}

/*input_grayStyle1*/
.input_grayStyle1 .form-control {
  display: block;
  width: 100%;
  height: auto;
  padding: 0 12px;
  margin:6px 0;
  font-size: 16px;
  line-height: 2.571428;
  color: #555;
  background-color: #ececec;
  background-image: none;
  border: 0px solid #ccc;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .0);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .0);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.input_grayStyle1 .form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.input_grayStyle1 .form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.input_grayStyle1 .form-control:-ms-input-placeholder {
  color: #999;
}
.input_grayStyle1 .form-control::-webkit-input-placeholder {
  color: #999;
}
.input_grayStyle1 .form-control::-ms-expand {
  background-color: transparent;
  border: 0;
}
.input_grayStyle1 .form-control[disabled],
.input_grayStyle1 .form-control[readonly],
.input_grayStyle1 fieldset[disabled] .form-control {
  background-color: #eee;
  opacity: 1;
}
.input_grayStyle1 .form-control[disabled],
.input_grayStyle1 fieldset[disabled] .form-control {
  cursor: not-allowed;
}
.input_grayStyle1 .form-control.arWebIME {
	width: 80%;
    display: inline-block;
}
.input_grayStyle1 .row li:after {
	content:' ';
	display:block;
	height:0;
	clear:both;
}
.input_grayStyle1 .col-sm-12::after {
	display: block;
	content: '';
	float: none;
	clear: both;
}
/*input_grayStyle2*/
.input_grayStyle2 .form-control {
  /*display: block;*/
  width: auto;
  height: 36px;
  padding: 6px 12px;
  margin:6px 0;
  font-size: 14px;
  line-height: 2.571428;
  color: #555;
  background-color: #ececec;
  background-image: none;
  border: 0px solid #ccc;
	z-index: 1;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .0);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .0);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
#first .input_grayStyle2 .form-control {
  margin:0px 0 6px;
}
.input_grayStyle2 .form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
          box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
}
.input_grayStyle2 .form-control::-moz-placeholder {
  color: #999;
  opacity: 1;
}
.input_grayStyle2 .form-control:-ms-input-placeholder {
  color: #999;
}
.input_grayStyle2 .form-control::-webkit-input-placeholder {
  color: #999;
}
.input_grayStyle2 .form-control::-ms-expand {
  background-color: transparent;
  border: 0;
}
.input_grayStyle2 .form-control[disabled],
.input_grayStyle2 .form-control[readonly],
.input_grayStyle2 fieldset[disabled] .form-control {
  background-color: #eee;
  opacity: 1;
}
.input_grayStyle2 .form-control[disabled],
.input_grayStyle2 fieldset[disabled] .form-control {
  cursor: not-allowed;
}
.input_grayStyle2 .row li:after {
	content:' ';
	display:block;
	height:0;
	clear:both;
}
/*input_outBorder1*/
.input_outBorder1 {
	border-bottom: 1px solid #a0a0a0;
}
/**/
.selStyle1 {
	width: 100%;
  	min-height: 36px;
  	padding: 6px;
  	margin:6px 0;
 	font-size: 14px;
  	line-height: 2.571428;
  	color: #555;
  	background-color: #ececec;
  	border: 0px solid #ccc;
	 border-radius: 0px;
	 -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .0);
		  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .0);
	 -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	   -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
		  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

/*icon_cardno*/
.icon_cardno {
	background-image: url(../images/icon_cardno-L.png) !important;
	background-size: 20px auto;
	background-position: 8px 12px;
	background-repeat:no-repeat;
	padding: 6px 12px 6px 30px !important;
}
/*icon_account*/
.icon_account {
	background-image: url(../images/icon_account-L.png) !important;
	background-size: 12px auto;
	background-position: 13px 8px;
	background-repeat:no-repeat;
	padding: 6px 12px 6px 30px !important;
}
/*icon_password*/
.icon_password {
	background-image: url(../images/icon_lock-L.png) !important;
	background-size: 14px auto;
	background-position: 11px 8px;
	background-repeat: no-repeat;
	padding: 6px 12px 6px 30px !important;
}
.icon_back {
	padding-left:1em;
	padding-right:1em;
}
.icon_back:before {
	content:' ' ;
	background-image:url(../images/icon-L.png);
	background-size:250px auto;
	background-repeat:no-repeat;
	background-position:-150px 0px;
	width:20px;
	height:20px;
	display:inline-block;
	overflow:hidden;
	vertical-align:top;
	margin-right:5px;
}

/**/
.datepicker {
	background-image:url(../images/datepickerL.png) !important;
	background-size:auto 20px;
	background-position:right center;
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	border:1px solid #a9a9a9;
}
/*alert */
.alert {
    padding: 5px;
    margin-bottom: 10px;
    border: 0px solid transparent;
    border-radius: 0px;
}
.alert-warning {
    color: #fff;
	font-size:16px;
    background-color: #cc1212;
    border-color: #cc1212;
}
.alert-warning a{
    color: #fff;
	font-size:16px;
}
.alert-warning a:hover{
	text-decoration: underline;
}
/*info*/
.infoStyle1 {
	font-size:16px;
}
.infoStyle1 ul, .infoStyle1 ol {
	margin:0;
	padding: 0 0 0 1.5em;
}
/*table_list*/
.table_list {
	display:table;
	margin:0;
	width:100%;
}
.table_list .table_tr_list {
	display:table-row;
	margin-bottom:10px;
}
.table_list .table_td_list {
	display:table-cell;
}
.table_list .table_td_tx_middle {
	vertical-align:middle;
}
.table_list .table_td_tx_top {
	vertical-align:top;
}
.table_list .table_td_w1 {
	width:2%;
}
.table_list .table_td_w3 {
	width:6%;
}
.table_list .table_td_w47 {
	width:94%;
}
.table_list .table_td_w49 {
	width:98%;
}
.table_list .table_td_w10 {
	width:20%;
}
.table_list .table_td_w11 {
	width:22%;
}
.table_list .table_td_w15 {
	width:30%;
}
.table_list .table_td_w20 {
	width:40%;
}
.table_list .table_td_w35 {
	width:70%;
}
.table_list .table_td_w39 {
	width:78%;
}
.table_list .table_td_w40 {
	width:80%;
}
/*tableStyle1*/
.tableStyle1 {
	width:100%;
	border-spacing: 1px;
    border-collapse:separate;
}
.tableStyle1 th, .tableStyle1 td {
	padding:5px;
	font-size:14px;
}
.tableStyle1 th {
	font-size:16px;
	font-weight:bold;
	background-color:#e1bdbd;
}
.tableStyle1 tr:nth-child(odd){
	background-color:#eeebeb;
}
.tableStyle1 tr:nth-child(even){
	background-color:#f6f4f4;
}
/*zipcodeStyle1*/
.zipcodeStyle1 select, .zipcodeStyle1 input{
	height: 40px;
    padding: 6px 12px;
	margin: 6px 0;
    font-size: 12px;
    line-height: 2.5;
	color: #555;
    background-color: #ececec;
	border: 0px solid #ccc;
	width:34%;
}
#first .zipcodeStyle1 select, #first .zipcodeStyle1 input{
	margin: 0px 0 6px;
}
.zipcodeStyle1 select[name="district"] {
	width:36%;
}
.zipcodeStyle1 input[name="zipcode"] {
	width:30%;
}
/*breadcrumb*/
.breadcrumbBox {
	display:block;
	clear:both;
	border-bottom: 1px solid #eedbdc;
	margin-bottom:10px;
}
.breadcrumb {
  padding: 10px;
  margin-bottom: 0;
  list-style: none;
  background-color: #fff;
  border-radius: 4px;
  font-size:16px;
  color:#b70d0d;
  position:relative;
  height:auto;
  line-height:auto;
  margin: 0 auto;
}
.breadcrumb:before {
	content:' ';
	display:inline-block;
	background-image:url(../images/icon-L.png);
	background-size:250px auto;
	background-repeat:no-repeat;
	background-position:-80px top;
	width:22px;
	height:35px;
	overflow:hidden;
	vertical-align:sub;
}
.breadcrumb a{
  color:#b70d0d;
}
.breadcrumb > li {
  display: inline-block;
}
.breadcrumb > li + li:before {
  padding: 0 5px;
  color: #b70d0d;
  content: ">";
}
.breadcrumb li.userInfo {
	float:none;
	font-size:15px;
	color:#353535;
	display:block;
	text-align:right;
}
.breadcrumb li.userInfo a {
	color:#353535;
	text-decoration:none;
}
.breadcrumb li.userInfo a:hover {
	color:#c30000;
	text-decoration:underline;
}
.breadcrumb li.userInfo:before {
  padding: 0;
  content: "";
}
.breadcrumb > .active {
  color: #880000;
}
.pager {
	color: #4c4c4c;
	font-size: 15px;
	text-align:center;
}
.pager ul {
	display:inline;
	padding:0;
}
.pager ul li {
	padding: 0;
	display: inline;
}
.pager ul li a {
	color: #4c4c4c;
	display: inline-block;
	border-width: 0px;
	border-style: none;
}
.pager ul li a:hover  {
	color: #A40002;
	text-decoration: underline;
}
.pager li.active a {
	color: #b40101;
	font-size: 18px;
	font-weight: bold;
}

.pager .first a:before {
	content:'<<';
	display:inline-block;
}
.pager .last a:before {
	content:'>>';
	display:inline-block;
	float:none;
}
.pager .pre a:before {
	content:'<';
	display:inline-block;
}
.pager .next a {
	float:none;
}
.pager .next a:before {
	content:'>';
	display:inline-block;
	float:none;
}

.pager .info {
	display: block;
	float: right;
	padding:5px 14px;
}
/**/
#fieldData {
	padding: 20px 10px;
}
#fieldData fieldset {
	border: 1px dotted #B9B9B9 !important;
	border-radius: 20px;
	padding: 0;
  	margin: 0 0 20px 0;
  	border: 0;
	color: #4c4c4c;
}

#fieldData legend {
	display: inherit;
	width: auto;
	padding: 0 10px;
	margin-bottom: 10px;
	font-size: 16px;
	line-height: inherit;
	color: #4c4c4c;
	border: 0px;
	border-bottom: 0px solid #e5e5e5;
	margin-left: 20px;
}
#fieldData li {
	border-bottom: 1px dotted #B9B9B9;
	padding: 5px 0;
	margin: 5px 10px 5px 0;
}
#fieldData li:after {
	content: ' ';
	display: block;
	clear: both;
	height: 0;
	float: none;
}
#fieldData li .a {
	float: right;
}
.onlyCity > select[name="county"] {
	width: 100%;
	height: 36px;
}
.onlyCity > select[name="district"] {
	display: none;
}
.onlyCity > input[name="zipcode"] {
	display: none;
}
#infoBox li {
	padding: 10px 0;
	font-size: 20px;
}
/**/
#saveForm .question label {
	width: 90%;
}
#saveForm .question font {
	vertical-align: top;
}
.idCode {
    text-transform: uppercase;
}
/**/
@media (min-width: 576px) {
    .vertical-padding {
        display:block;
    }
    .fullimg {
       width: 50%; 
        float: left;
    }
    #logBox {
        width: 50%;
        float: left;
    }
    .label_first_in {
        background-size:100%;
        width: 302px;
    }
}
/**/
@media (min-width: 768px) {
    #logBox {
        min-height: 450px;
    }
    .navbar-brand {
      width:100%;
    }
	.white-space {
		display: inline;
	}
	.navbar-default {
	background-color: #FFFFFF;
	border-color: #e7e7e7;
	background-image: -webkit-linear-gradient(270deg,rgba(211,211,211,1.00) 0%,rgba(255,255,255,1.00) 25%);
	background-image: -moz-linear-gradient(270deg,rgba(211,211,211,1.00) 0%,rgba(255,255,255,1.00) 25%);
	background-image: -o-linear-gradient(270deg,rgba(211,211,211,1.00) 0%,rgba(255,255,255,1.00) 25%);
	background-image: linear-gradient(180deg,rgba(211,211,211,1.00) 0%,rgba(255,255,255,1.00) 25%);
	border:0 none;
	margin:0;
	border-radius:0;
	}
	.navbar-default .donaterNavi {
		max-width:1230px;
		margin:auto;
	}
	.header {
		margin:0px auto 20px auto;
	}
	.header.login {
		margin:0px auto;
	}
	#iconBD {
		display:block;
	}
	.container-fluid {
		max-width:1000px;
		margin:auto;
  		padding-right: 0;
  		padding-left: 0;
  		margin-right: auto;
  		margin-left: auto;
	}
	.container {
    	max-width: 1000px;
	}
	.navbar-brand.logo, .navbar-brand.icon_donate {
		margin:0;
		padding-bottom:6px;
		line-height:inherit;
		height:auto;
		padding-top:38px
	}
	.navbar-brand.icon_donate {
		padding-top:40px
	}
	.icon_donate {
		display:block;
		float:right;
	}
	.mainMenu {
	}
	.mainMenu .navbar-nav {
		float:none;
		text-align:center;
	}
	.mainMenu .navbar-nav ul {
		display:none;
		position:absolute;
		left:0;
		width:100%;
	}
	.mainMenu .navbar-nav > li {
		float:none;
		display:inline-block;
		position:relative;
	}
	.nav > li {
		border-bottom: 0px;
	}
	.mainMenu .navbar-nav > li:hover ul {
		display:block;
		
	}
	.mainMenu .navbar-nav > li ul > li{
		display:block;
		float:none;
		position:static;
	}
	.navbar-collapse.collapse.mainMenu {
		height:40px !important;
		background-image:url(../images/bg-menu.png);
		background-repeat:repeat-x;
		background-position:center;
    }
	.mainMenu .menu {
		background-image:url(../images/bg-menu_sep.png);
		background-repeat:no-repeat;
		background-position:right top;
		padding-right:3px;
	}
	.mainMenu .menu.last {
		background-image:none;
		padding-right:0px;
	}
	.mainMenu .menu > a {
		background-color:transparent;
		background-image:url(../images/btn-menu.png);
		height:40px;
		width:118px;
		overflow:hidden;
		text-align:left;
		text-indent:-9999px;
		white-space:nowrap;
	}
	.mainMenu .menu .submenu {
		margin:0;
		padding:0;
		z-index:10;
	}
	.mainMenu .menu .submenu a{
		background-color: #f8baba;
		background-image: none;
		width: 118px;
		overflow: hidden;
		text-align: center;
		text-indent: 0px;
		white-space: normal;
		display: block;
		color: #3f3f3f;
		padding: 0.5em 0;
		border-bottom: 1px solid #FFFFFF;
		line-height:1.5em;
	}
	.mainMenu .menu .submenu a:hover{
		background-color: #d76e6e;
		background-image: none;
		color: #fff;
		text-decoration:none;
	}
	.mainMenu .menu.active > a, .mainMenu .menu:hover > a, .mainMenu .menu.active:hover > a {
		background-color:transparent;
	}
	.mainMenu #btn_home > a {
		background-position:left top;
	}
	.mainMenu #btn_home:hover > a {
		background-position:left -80px;
		background-color: transparent;
	}
	.mainMenu #btn_home.active > a {
		background-position:left -40px;
		background-color: transparent;
	}
	.mainMenu #btn_first > a {
		background-position:-118px top;
	}
	.mainMenu #btn_first > a:hover {
		background-position:-118px -80px;
		background-color: transparent;
	}
	.mainMenu #btn_first.active > a {
		background-position:-118px -40px;
		background-color: transparent;
	}
	.mainMenu #btn_registered > a {
		background-position:-236px top;
	}
	.mainMenu #btn_registered > a:hover {
		background-position:-236px -80px;
		background-color: transparent;
	}
	.mainMenu #btn_registered.active > a {
		background-position:-236px -40px;
		background-color: transparent;
	}
	/*	20220103	Michael Pao By A-10712-01-1 Add */
	.mainMenu #btn_account > a {
		background-position:-354px top;
	}
	.mainMenu #btn_account > a:hover {
		background-position:-354px -80px;
		background-color: transparent;
	}
	.mainMenu #btn_account.active > a {
		background-position:-354px -40px;
		background-color: transparent;
	}
	/*	20220103	Michael Pao By A-10712-01-1 End */
	.mainMenu #btn_password > a {
		background-position:-472px top;
	}
	.mainMenu #btn_password > a:hover {
		background-position:-472px -80px;
		background-color: transparent;
	}
	.mainMenu #btn_password.active > a {
		background-position:-472px -40px;
		background-color: transparent;
	}
	.mainMenu #btn_waiting > a {
		background-position:-590px top;
	}
	.mainMenu #btn_waiting > a:hover {
		background-position:-590px -80px;
		background-color: transparent;
	}
	.mainMenu #btn_waiting.active > a {
		background-position:-590px -40px;
		background-color: transparent;
	}
	.mainMenu #btn_maintain > a {
		background-position:-708px top;
	}
	.mainMenu #btn_maintain:hover > a {
		background-position:-708px -80px;
		background-color: transparent;
	}
	.mainMenu #btn_maintain.active > a {
		background-position:-708px -40px;
		background-color: transparent;
	}
	.mainMenu #btn_query > a {
		background-position:-826px top;
	}
	.mainMenu #btn_query:hover > a {
		background-position:-826px -80px;
		background-color: transparent;
	}
	.mainMenu #btn_query.active > a {
		background-position:-826px -40px;
		background-color: transparent;
	}
	.mainMenu #btn_appointment > a {
		background-position:-944px top;
	}
	.mainMenu #btn_appointment:hover > a {
		background-position:-944px -80px;
		background-color: transparent;
	}
	.mainMenu #btn_appointment.active > a {
		background-position:-944px -40px;
		background-color: transparent;
	}
	/*breadcrumb*/
	.breadcrumbBox {
		display:block;
		clear:both;
		border-bottom: 1px solid #eedbdc;
		margin-bottom:20px;
	}
	.breadcrumb {
	  padding: 8px 15px;
	  margin-bottom: 0;
	  list-style: none;
	  background-color: #fff;
	  border-radius: 4px;
	  font-size:18px;
	  color:#b70d0d;
	  position:relative;
	  height:58px;
	  line-height:58px;
	  width:1000px;
	  margin: 0 auto;
	}
	.breadcrumb:before {
		content:' ';
		display:inline-block;
		background-image:url(../images/icon-s.png);
		background-size:auto;
		background-repeat:no-repeat;
		background-position:-96px top;
		width:22px;
		height:35px;
		overflow:hidden;
		vertical-align:sub;
	}
	.breadcrumb a{
	  color:#b70d0d;
	}
	.breadcrumb > li {
	  display: inline-block;
	}
	.breadcrumb > li + li:before {
	  padding: 0 5px;
	  color: #b70d0d;
	  content: ">";
	}
	.breadcrumb li.userInfo {
		float:right;
		font-size:15px;
		color:#353535;
		display:inline;
		text-align:left;
	}
	.breadcrumb li.userInfo a {
		color:#353535;
		text-decoration:none;
	}
	.breadcrumb li.userInfo a:hover {
		color:#c30000;
		text-decoration:underline;
	}
	.breadcrumb li.userInfo:before {
	  padding: 0;
	  content: "";
	}
	.breadcrumb > .active {
	  color: #880000;
	}
	/**/
	/**/
	.footer {
		padding-top: 20px;
		margin: 20px auto 0 auto;
	}
	.footer .navbar-nav > li {
	border-right: 1px solid #8f2a2a;
	border-bottom:0px;
	}
	.footer .navbar-nav > li.last {
	border-right: 0px solid #8f2a2a;
	}
	.footer .navbar-nav > li > a {
		padding:0 11px;
		color:#8f2a2a;
		font-size:12px;
		line-height:12px;
	}
	.footer .navbar-nav > li > a:hover {
		background-color:transparent;
		text-decoration:underline;
	}
	.footer .navbar-right {
		font-size:12px;
		color:#8f2a2a;
		line-height:12px;
	}
	/*horizon*/
	.horizon_padding75 {
		padding-left:75px;
		padding-right:75px;
	}
	/*vertical*/
	.vertical-padding {
		display:block;
	}
	/*stepBlock*/
	.stepBlock {
	}
	.stepBlock ul {
		margin: 0 auto;
		width:60%;
	}
	.stepBlock ul:after {
	}
	.stepBlock ul li{
	}
	.stepBlock ul li.active{
	}
	.stepBlock ul li .tr {
	}
	.stepBlock ul li .tr .td {
		padding:0.3em 0;
	}
	/*label*/
	.label_login {
		background-image: url(../images/label-login_s.png);
		height: 52px;
		width: 192px;
		margin:45px auto 24px auto;
	}
	.label_appointment {
		background-image: url(../images/label-appointment_s.png);
		height: 52px;
		width: 192px;
		margin:45px auto 24px auto;
	}
	.label_my_appointment {
		background-image: url(../images/label-my_appointment_s.png);
		height: 52px;
		width: 192px;
		margin:45px auto 24px auto;
	}
	.label_first_in {
		background-image: url(../images/label-first_in_s.png);
		height: 52px;
		width: 391px;
		margin: 45px auto 20px auto;
	}
	.label_registered {
		background-image: url(../images/label-registered_s.png);
		height: 52px;
		width: 256px;
		display: block;
		margin: 45px auto 20px auto;
	}
	.label_account_query {
		background-image: url(../images/label-account_query_s.png);
		height: 52px;
		width: 263px;
		margin: 45px auto 20px auto;
	}
	.label_password_query {
		background-image: url(../images/label-password_query_s.png);
		height: 52px;
		width: 263px;
		margin: 45px auto 20px auto;
	}
	.label_password_reset {
		background-image: url(../images/label-password_reset_s.png);
		height: 53px;
		width: 250px;
		margin: 45px auto 20px auto;
	}
	.label_password_register {
		background-image: url(../images/label-password_register_s.png);
		height: 53px;
		width: 300px;
		margin: 45px auto 20px auto;
	}
	.label_waiting {
		background-image: url(../images/label-waiting_s.png);
		height: 52px;
		width: 260px;
		margin: 45px auto 20px auto;
	}
	.labelStyle1 {
		font-size:16px;
	}
	.labelStyle2 {
		text-align: right;
		padding-right: 1em;
		display: inline-block;
		float:right;
		border-right: 2px solid #a0a0a0;
	}
	
	/*text*/
	.require:before {
		background-image:url(../images/icon-s.png);
		background-position:-86px top;
		background-size: 500px auto;
		width:9px;
		height:14px;
		margin-right:4px;
	}
	/*btn*/
	.btn_register1 {
		font-size:16px;
		line-height:20px;
	}
	.btn_register1:before {
		background-image:url(../images/icon-s.png);
		background-size: 500px auto;
		width:19px;
		height:20px;
		background-position:-50px top;
	}
	.btn_queryPassword1 {
		font-size:16px;
		line-height:20px;
	}
	.btn_queryPassword1:before {
		/* background-image:url(../images/icon-s.png); */
		background-size: 500px auto;
		width:16px;
		height:20px;
		background-position:-70px top;
		margin-right:10px;
	}
	.btn_login1 {
		font-size:16px;
		line-height:20px;
		width:100%;
		padding:10px !important;
	}
	.btn_login1:before {
		background-image:url(../images/icon-s.png);
		background-size: 500px auto;
		width:18px;
		height:20px;
		background-position:-32px top;
		vertical-align:top;
		margin-right:10px;
	}
	/*btn-pink*/
	.btn-pink {
  		padding-left:2em;
  		padding-right:2em;
	}
	/*btn-gray*/
	.btn-gray {
  		padding-left:2em;
  		padding-right:2em;
	}
	.btn_filePDF {
		background-image: url(../images/icon-s.png);
		background-repeat: no-repeat;
		background-size: auto;
		background-position: -120px top;
		border: 0px none;
		vertical-align: sub;
	}
	.btn_filePDF:hover, .btn_filePDF:focus {
		background-position: -140px top;
	}
	/*input_grayStyle1*/
	.input_grayStyle1 .form-control {
		height: 40px;
		padding: 6px 12px;
		font-size: 13px;
		line-height: 2.5;
	}
	.input_grayStyle1 .form-control.forLabelStyle2 {
		margin-left:1em;
	}
	.input_grayStyle2 .zipcodeStyle1 {
		display: inline-block;
	}
	/*input_outBorder1*/
	.input_outBorder1 {
		border-bottom: 0px ;
	}
	/**/
	/*icon_cardno*/
	.icon_cardno {
		background-image: url(../images/icon_cardno-s.png) !important;
		background-position: 12px 13px;
		background-repeat:no-repeat;
		padding: 6px 12px 6px 38px !important;
	}
	/*icon_account*/
	.icon_account {
		background-image: url(../images/icon_account-s.png) !important;
		background-size: 14px auto;
		background-position: 15px 9px;
		background-repeat:no-repeat;
		padding: 6px 12px 6px 38px !important;
	}
	/*icon_password*/
	.icon_password {
		background-image: url(../images/icon_lock-s.png) !important;
		background-size: 17px auto;
		background-position: 12px 9px;
		background-repeat: no-repeat;
		padding: 6px 12px 6px 38px !important;
	}
	.icon_back {
		padding-left:1.3em;
		padding-right:1.3em;
	}
	.icon_back:before {
		content:' ' ;
		background-image:url(../images/icon-s.png);
		background-size:auto;
		background-position:-162px 0px;
		width:20px;
		height:20px;
	}
	/*alert */
	.alert {
    	padding: 10px;
    	margin-bottom: 20px;
	}
	/**/
	.radio input[type="radio"],
	.radio-inline input[type="radio"],
	.checkbox input[type="checkbox"],
	.checkbox-inline input[type="checkbox"] {
	  margin-top: 20px;
	  /*left:15px;*/
	}
	#first .radio input[type="radio"],
	#first .radio-inline input[type="radio"],
	#first .checkbox input[type="checkbox"],
	#first .checkbox-inline input[type="checkbox"] {
	  margin-top: 3px;
	  /*left:15px;*/
	}
	/*table_list*/
	.table_list {
		width:100%;
		margin:0;
	}
	.table_list .table_tr_list {
	}
	.table_list .table_td_list {
		vertical-align:middle;
	}
	.table_list .table_td_tx_top {
		vertical-align:top;
	}
	.table_list .table_td_w1 {
	}
	.table_list .table_td_w49 {
	}
	/**/
	.paddingStyle1 {
		padding:1em 0 0 2em;
	}
	/**/
	.form-inline .input-group, .form-inline .form-group {
		vertical-align: top;
	}
	#first.form-inline .control-label {
		vertical-align: top;
	}
	.minHeight4em {
		min-height: 4em;
	}
	.minHeight7em {
		min-height: 7em;
	}
	/**/
}

@media (min-width:1200px){
	.row {
	  margin-right: -5px;
	  margin-left: -5px;
	}
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	  padding-right: 5px;
	  padding-left: 5px;
	}
	.input_grayStyle1 .form-control {
	  font-size: 14px;
		height: 36px;
  padding: 6px 12px;
	}
}
.notForInterview {
	display: none !important;
	visibility: hidden;
}